/* CSS
*
* put custom CS in this file. Be sure to flush all caches after you edit and upload.
*
* only add classes, not IDs
*
* put comments at the top of you custom class indicating which node/view the CS is for.
* also put comments at the end of the class indication the end of the custom CSS and which node/view it is for.
*
*/

/* General css */
.suggestion_label {
	font-weight:bold;
	margin-bottom:0px;
}
.suggestion_content {
	padding-left:25px;
}
.suggestion_response {
	font-style:italic;
	padding-left:25px;
}

.notopnobottom {
	margin-top:0px;
	margin-bottom:0px;
}
.artblock {
	display:block;
	border-bottom:#CCC solid 1px;
	line-height:30px; !important;
}
.artblock a {
	color:#276f45;
	text-decoration:none;
}
.artblock a:hover{color:#8e4723;}
.mapblock p {
	display:block;
	font-size:10px;
	margin:0px;
	border-bottom:#CCC solid 1px;
	padding-bottom:3px;
	padding-top:3px;
}
.mapblocktop {
	border-top:#CCC solid 1px;
}
.mapblockul {
	text-indent:20px;
}
.mapblock a {
	color:#276f45;
	text-decoration:none;
}
.mapblock a:hover{color:#8e4723;}
#input_articles {
	height:23px;
	border:#CCC solid 1px;
}
#webform-component-case-option-1, #webform-component-case-option-2, #webform-component-case-date-option-1, #webform-component-case-date-option-2 {
	padding-bottom:20px;
}
#webform-component-case-contact, #webform-component-case-organization, #webform-component-case-phone, #webform-component-case-email {
	padding-bottom:20px;
}
/* for library instruction request form */
#webform-component-case-display-description, #webform-component-case-display-mitigate, #webform-component-case-policy, #webform-component-case-agree {
	padding-bottom:20px;
}
#webform-component-request-date-op1, #webform-component-request-date-op2, #webform-component-request-date-op3 {
	width:250px;
	position:relative;
	float:left;
}
#webform-component-start-time-op1, #webform-component-start-time-op2, #webform-component-start-time-op3, #webform-component-end-time-op1, #webform-component-end-time-op2, #webform-component-end-time-op3 {
	width:275px;
	position:relative;
	float:left;
}
#webform-component-space, #webform-component-space2, #webform-component-space3 {
	font-size:.1em;
	line-height:10px;
}
#edit-submitted-your-name {
	width="200px;
}
#print_home_text {
	display:none;
}
span#recaptcha_privacy {
    display: none;
}
/* end general css */



/* for ATL database */
.atltitle {
	font-weight:bold;
}
/* END ATL database */

/* for VETC database */
.vetc-div {
	clear:both;
	position:relative;
	width:100%;
	padding-top:20px;
}
.vetc-col1 {
	position:relative;
	width:60px;
	float:left;
	font-weight:bold;
}
.vetc-col2 {
	position:relative;
	float:left;
	width:75%;
}
/* END ATL database */



/* News view */
.start_end_dates {
	clear:both;
	font-size:.8em;
}
.newsviewphoto {
	float:left;
	width:100px;
	margin-right:5px;
}
.newsviewitem {
	float:left;
	width:80%;
}
.endfloat {
	clear:both;
}
.newscombined {
	position:relative;
	width:auto;
}
.newshomeheader {
	font-size:32px;
}
/* end news view */

/* menu splash vies */
.splashviewlistsummary p {
	margin-top:5px;
}
.splashviewlisttitle h5 {
	margin-top:5px;
	margin-bottom:40px;
	width:300px;
}

/* staff view */
.stafflabelwidth {
	position:relative;
	float:left;
	width:100px;
}
.stafffieldname {
	margin-top:0px;
	margin-bottom:0px;
	font-size:1.2em;
	font-weight:bold;
}

/* gov docs */
.searchlabelcell {
	position:relative;
	clear:both;
	float:left;
	margin-top:5px;
	margin-left:20px;
	width:80px;
	height:25px;
	font-weight:bold;
}
.searchinputcell {
	position:relative;
	float:left;
	width:250px;
	height:25px;
	margin-top:5px;
}
.govdocs_inputbox {
	width:125px;
}
.govdocs_dropbox {
	width:173px;
}
/* end gov docs */
.trafficcustom {
	line-height:35px;
}
.contactheaderview {
	border:0px;
}
#edit-submitted-subject, #edit-submitted-email {width:400px;}

/* libnrary map */
#librarymapcontainer {
	position:absolute;
	top:0px;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	z-index:200;
}
.librarymap {
	position:absolute;
	left:0px;
	top:0px;
	z-index:150;
}
#libraymaps {
	position:relative;
	top:0px;
	left:0px;
	height:560px;
	width:680px;
}
.redcircle {
	position:relative;
	width:73px;
	height:73px;
	left:0px;
	top:0px;
	z-index:200;
}
#librarymapdirectory_container {
	position:relative;
	width:100%;
	font-size:.9em;
}
.librarymapdirectory_content {
	position:relative;
	float:left;
	width:33%;
}
.librarymapdirectory_content ul {
	margin-bottom:0px;
	margin-top:0px;
	list-style-type:none;
}
.librarymapdirectory_content ul li {
	margin-top:0px;
	margin-bottom:0px;
}
/* end maps */
/* srm stats */
.srm_stats_tablediv {
	position:relative;
	margin-left:40px;
	margin-bottom:20px;
	margin-top:0px;
	width:90%;
}
.srm_stats_celldiv {
	position:relative;
	line-height:1.4em;
	width:100%;
	font-size:1em;
}
